######################################################################
#
# Macro Name    : c:/documents and settings/all users/gemcom/surpac/611/demo_data/tutorials/introduction/_.tcl
#
# Version       : Surpac 6.1.1
#
# Creation Date : Mon Nov 03 10:42:52 2008
#
# Description   : 
#
######################################################################

set status [ SclFunction "EXIT GRAPHICS" {
  frm00108={
    {
      exit_mode="E"
    }
  }
}]

set status [ SclFunction "TOOL MODE TRADITIONAL" {} ]

set status [ SclFunction "RECALL ANY FILE" {
  file="lev1665.str"
  mode="openInNewLayer"
}]

set status [ SclFunction "TOOL SELECTION TOGGLE" {
  set="medium"
  context="graphics"
  isAction="false"
  invokedBy="Menu"
}]

set status [ SclFunction "SELECT ITEM IN 3D" {
  select_context="graphics"
  application_context="graphics"
  select_action="replace"
  x="0.1054951623082161"
  y="0.16672499477863312"
  objectx="301.8218994140625"
  objecty="22.581396102905273"
}]

set status [ SclFunction "IDENTIFY SEGMENT" {} ]


puts ""
puts "Macro 02c_view_segment_properties.tcl completed"
